/* CSS Document */
@import url(//fonts.googleapis.com/css?family=Lobster);
@import url(//fonts.googleapis.com/css?family=PT+Sans);
@import url(//fonts.googleapis.com/css?family=Architects+Daughter);
body {
	font-size:100.01%
	color: #333;	
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	height: 100%;
	background-color: #FBFBFF;
	min-width: 800px;
	width: 100%;
	position: absolute;
}
hr {
	border: 5px solid #333;
}
a {
	text-decoration:none;
	color:#666;
}

fieldset {
	border:1px solid #333;
	
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
fieldset legend {
	font-size:1.5em;
	font-family: 'Lobster', cursive;
}
.title {
	font-size:1.5em;
	font-family: 'Lobster', cursive;
}
.inline {
	display: inline;
}
input[type=submit], button {
	border: 1px solid #333;
	font-family: "Lobster", cursive;
	/*
	border:1px solid #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:smaller;
	-webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	*/
}
input[type=text], input[type=password], input[type=email] {
	border: 1px solid #333;
	padding: 0 5px;
}
div#filter {
	margin: 5px 5px 5px 20px;
}
#container {
   min-height:100%;
   position: relative;
}
#Head {
	width:100%;
	height:240px;
	position:relative;
	overflow: hidden;
	margin-bottom: -8px;
}
#Head #Head_bg, #Head #Head_title {
	width:100%;
	height:240px;
	position: absolute;
}
#Head #Head_thumb {
	background-image: url('includes/randomImage.php');
	background-size: contain;
	background-position: bottom right;
	background-repeat: no-repeat;
	background-origin: padding-box;
	
	width: 0px;
	height: 0px;
	position: absolute;
	z-index: -1;
	
	bottom: 0px;
	right: 5px;
	
	-webkit-transition: 1s cubic-bezier(.68,-0.55,.27,1.55) 0.5s;
    -moz-transition: 1s cubic-bezier(.68,-0.55,.27,1.55) 0.5s;
    -o-transition: 1s cubic-bezier(.68,-0.55,.27,1.55) 0.5s;
    transition: 1s cubic-bezier(.68,-0.55,.27,1.55) 0.5s;
}
#Head #Head_rss {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
}

#Head #Head_rss a img {
	height: 32px;
	width: 32px;
	opacity: 0.4;
}

#Head #Head_rss a img:hover {
	opacity: 0.8;
}

@media all and (min-width: 1000px) {
	#Head:hover #Head_thumb {
		width: 300px;
		height: 150px;
		
		-webkit-transition: 1s cubic-bezier(.68,-0.55,.27,1.55);
		-moz-transition: 1s cubic-bezier(.68,-0.55,.27,1.55);
		-o-transition: 1s cubic-bezier(.68,-0.55,.27,1.55);
		transition: 1s cubic-bezier(.68,-0.55,.27,1.55);
	}
}
#Head #Head_bg {
	background-image: url('includes/randomImage.php');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	padding: 30px;
	margin: -30px;
	z-index: -2;
	
	
	-webkit-filter: saturate(40%) blur(15px) brightness(1.3);
	-moz-filter: saturate(40%) blur(15px) brightness(1.3);
	-o-filter: saturate(40%) blur(15px) brightness(1.3);
	-ms-filter: saturate(40%) blur(15px) brightness(1.3);
	filter: saturate(40%) blur(15px) brightness(1.3);
	
	-webkit-transition: 1s ease-out 0.5s;
    -moz-transition: 1s ease-out 0.5s;
    -o-transition: 1s ease-out 0.5s;
    transition: 1s ease-out 0.5s;
}

#Head:hover #Head_bg {
	/*-webkit-filter: saturate(40%) blur(15px) brightness(1.3) invert(100%);
	-moz-filter: saturate(40%) blur(15px) brightness(1.3) invert(100%);
	-o-filter: saturate(40%) blur(15px) brightness(1.3) invert(100%);
	-ms-filter: saturate(40%) blur(15px) brightness(1.3) invert(100%);
	filter: saturate(40%) blur(15px) brightness(1.3) invert(100%);
	
	-webkit-transition: 1s ease-in;
    -moz-transition: 1s ease-in;
    -o-transition: 1s ease-in;
    transition: 1s ease-in;*/
}
/* Nur Internet Explorer 10 */
@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #Head #Head_bg, #Head #Head_thumb {
        background: none;
    }
	*::-ms-backdrop, #Head #Head_bg, #Head #Head_thumb { /* IE11 */
        background: none;
    }
}
@supports (-ms-accelerator:true) {
  #Head #Head_bg, #Head #Head_thumb { /* EDGE */
        background: none;
    }
}
#Head #Head_title {
	font-family:'Lobster', cursive;
	font-size:6em;
	text-align:center;
	text-shadow: 4px 3px 7px #666;
}
#loading {
	padding: 100px 50% 0px 50%;
	text-align: center;
}
#loading_height {
	padding-top: 50%;
	text-align: center;
}

#backlink {
	clear: both;
	float: left;
	width: 80px;
	height: 400px;
	text-align: right;
	margin: 120px 0px 0px 0px;
}
#backlink p {
	margin: 0px 0px 160px 0px;
	font-family: 'Lobster', cursive;
	font-size: 3em;
}
#backlink p {
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#backlink p:first-letter {
	font-size:1.4em;
}

#bilder, #errorcode, #image360 {
	padding-top:23px;
	float:left;
	max-width:90%;
}
#bild_anzeige {
	position:absolute;
	background-color:#FFF;
	border:1px solid #CCC;
	
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 3px 3px 3px #CCC;
    -moz-box-shadow: 3px 3px 3px #CCC;
    box-shadow: 3px 3px 3px #CCC;
	
	padding:3px;
	visibility:hidden;
	top: 100px;
}
#Ueberschrift {
	float:left;
	padding-left:80px;
}
#Ueberschrift p {
	font-size:3em;
	margin-bottom:5px;
	margin-top:10px;
	font-family: 'Lobster', cursive;
	font-weight:bold;
}
#Ueberschrift p:first-letter {
	font-size:1.8em;
	font-family: 'Lobster', cursive;
	font-weight:normal;
}
.Ueberschrift_video {
	color: #8B0000;
}

#orderOptions {
	margin: 20px 0 0 0;
}
img.gravatar {
	padding: 3px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.bildrahmen, .bildrahmen_neu, .videorahmen {
	position: relative;
}
.bildrahmen, .bildrahmen_neu, .videorahmen, .videorahmen_neu {	
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow: 3px 3px 3px #CCC;
    -moz-box-shadow: 3px 3px 3px #CCC;
    box-shadow: 3px 3px 3px #CCC;
	
	float: left;
	padding: 3px 3px 0 3px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.bildrahmen:hover, .videorahmen:hover {
	border:1px solid #333;
}
.bildrahmen_neu {
	border: 2px solid #0099FF;
}
.videorahmen_neu {
	border:2px solid #0099FF;
}
.bildrahmen_neu:hover, .videorahmen_neu:hover {
	border:2px solid #333;
}
#bildgroesse {
	position: relative;
	font-size:smaller;
	margin:3px 3px 3px 3px;
	height:320px;
	width:315px;
	float:left;
	overflow: hidden;
	white-space:wrap;
}

#bildgroesse .image_size {
	min-height: 140px;
	max-width: 300px;
}
#videogroesse {
	font-size:smaller;
	margin:3px 3px 3px 3px;
	float:left;
	overflow:hidden;
	white-space:wrap;
}

.caption {
	font-size:small;
	float:left;
}
#Content {
	margin:0px 0px 20px 0px;
	padding-bottom: 70px; /* height of Footer + margin bottom */
	width:100%;
	overflow: hidden;
}
#Kategorie_Name {
	
}
#kategorie {
	float:left;
	padding-left:20px;
	max-width: 60%;
}
#kategorie p {
	font-size: 2.5em;
	margin-bottom: 5px;
	margin-top: 10px;
	font-family: 'Lobster', cursive;
	font-weight: bold;
}
#kategorie p:first-letter {
	font-size: 1.8em;
	font-family: 'Lobster', cursive;
	font-weight: normal;
}
#kategorie_archiv_toggle p {
	font-size: 3em;
	margin-bottom: 5px;
	margin-top: 10px;
	font-family: 'Architects Daughter', cursive;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
}

#kategorie_archiv_toggle p:first-letter {
	font-size: 1.8em;
	font-family: 'Architects Daughter', cursive;
	font-weight: normal;
}

#kategorie_archiv_toggle p:after {
	content: "//";
	color: #000000;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#kategorie_archiv_toggle p:hover:after {
	content: "//";
	color: #0099FF;
}

#kategorie_archiv {
	/* border-left: 2px solid #0099FF; */
	padding-left: 20px;
}
.kategorie_datum {
	font-family: "Architects Daughter";
	font-size: 0.35em;
}
.statusInfo {
	font-size: 0.5em;
}
@media all and (orientation: portrait) { /*ipad*/
	.information span, .information form {
		margin-left: 10px;
	}
}
@media all and (max-width: 900px) {/*pc*/
	.information span, .information form {
		margin-left: 10px;
	}
}
@media all and (min-width: 900px) and (orientation: landscape) {/*ipad and pc*/
	.information {
		float:right;
		width:300px;
		margin-left: 0px;
	}
	.information select, .information select option, .information input[type=text], .information input[type=email], .information textarea {
		width: 200px;
	}
}

.public_pictures_link a {
	color: #333;
}
.kategorie_link a {
	color: #666;
}
.kategorie_link_new a {
	color: #0099FF;
}
.video_link a {
	color: #8B0000;
}

.public_pictures_link a, .kategorie_link a, .kategorie_link_new a, .video_link a  {/*, #backlink p a {*/
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	
	border-bottom: 5px solid transparent;
}
.public_pictures_link a:hover, .kategorie_link a:hover, .video_link a:hover {/*, #backlink p a:hover {*/
	/*color: #487800;*/
	/*text-shadow: 4px 3px 7px #487800; /* #0099FF */
	border-bottom: 5px solid;

}
.kategorie_link_new a:hover {
	/*text-shadow: 4px 3px 7px #666;*/
	border-bottom: 5px solid;

}
#login, #logout, #login_error {
	margin: 0px 20px;
}

#login a, #logout a, #login_error a {
	font-family: "Lobster", cursive;
}

#logout {
	display: inline-flex;
	vertical-align: middle;
	line-height: normal;
}

#sys_msg {
	background-color: white;
	opacity: 0.8;
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	text-align: center;
	overflow: hidden;
}
#Footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	overflow: hidden;
}

#Footer #Footer_bg, #Footer #Footer_title {
	position: absolute;
}
#Footer #Footer_bg {
	/*
	background-image: url('includes/randomImage.php');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	
	-webkit-filter: saturate(40%) blur(15px);
	-moz-filter: saturate(40%) blur(15px);
	-o-filter: saturate(40%) blur(15px);
	-ms-filter: saturate(40%) blur(15px);
	filter: saturate(40%) blur(15px);
	*/
}
/* Nur Internet Explorer 10 */
@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #Footer #Footer_bg {
        background: none;
    }
	*::-ms-backdrop, #Footer #Footer_bg { /* IE11 */
        background: none;
    }
}
@supports (-ms-accelerator:true) {
  #Footer #Footer_bg { /* EDGE */
        background: none;
    }
}
#Footer #Footer_title {
	width: 100%;
	text-align:right;
	text-shadow: 4px 3px 7px #666;
}
#Footer #Footer_title p {
	margin: 0px 20px;
}
#Footer #Footer_title a {
	color: #333;
}
#upload, #benutzer_anlegen, #loeschen, #rate, #notice, #pswd, #publish, #token {
	width: 100%;
	margin: 0px 20px;
}

#bild_rating, #bild_download, #bild_info {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 5px;
	text-align: center;
}

#bild_rating:hover, #bild_download:hover, #bild_info:hover {
	background-color: rgba(255, 255, 255, 0.9);
}

#bild_rating {
	bottom: 0px;
	
	-webkit-border-top-right-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
	
	-webkit-border-bottom-left-radius: 3px;
    -khtml-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.rating_hover {
	opacity: 0.5;
}

.rating_hover:hover {
	opacity: 1;
}

.rating_hover_done {
	opacity: 1;
}

.rating_hover_done:hover {
	opacity: 0.5;
}

#bild_download {
	top: 0px;
	right: 0px;
	
	-webkit-border-bottom-left-radius: 3px;
    -khtml-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
	
	-webkit-border-top-right-radius: 3px;
    -khtml-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

#bild_info {
	max-width: 40%;
	max-height: 80%;
	
	left: 0;
	top: 0;
	
	pointer-events: none;
	
	text-align: left;
	font-size: smaller;
	visibility: hidden;
	
	-webkit-border-bottom-right-radius: 3px;
    -khtml-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
	
	-webkit-border-top-left-radius: 3px;
    -khtml-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
}

#bild_360-info {
	pointer-events: none;
	color: #0099FF;
	font-size: 2em;
	font-family: 'Lobster', cursive;
	right: 0px;
	bottom: 0px;
	position: absolute;
	padding: 5px;
	text-align: center;
}

#bildgroesse > div:hover #bild_info {
	visibility: visible;
}

div#kategorie form[id=public] {
	display: inline;
}

/* Tooltip Links (Kategorien) */
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  
  color: #000000;
  background: #FFFFFF;
  width: auto;
  border: 2px solid #666;
  height: auto;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  border-radius: 3px;
  
  left: 100%;
  top: 50%;
  margin-top: -50px;
  margin-left: 15px;
  
  -webkit-transition: all 0.5s ease-in-out, visibility 0s 0.5s;
  -moz-transition: all 0.5s ease-in-out, visibility 0s 0.5s;
  -o-transition: all 0.5s ease-in-out, visibility 0s 0.5s;
  transition: all 0.5s ease-in-out, visibility 0s 0.5s;
}
a.tooltips span:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -12px;
  width: 0; height: 0;
  border-right: 12px solid #666;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-right: 8px solid #FFFFFF;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  left: 100%;
  top: 50%;
  margin-top: -50px;
  margin-left: 15px;
  z-index: 999;
  
  
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
img.tooltips {
	height: 100px;
	padding: 1px;
}


/* Statistic Widgets */
.statistic_widget_small, .statistic_widget_big, .statistic_widget_double {
	float: left;
	padding: 5px;
	margin: 5px;
	background-color: rgba(0,0,0,0.2);
	
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.statistic_widget_double, .statistic_widget_double canvas {
	width: 730px;
	height: 340px;
}

.statistic_widget_big, .statistic_widget_big canvas {
	width: 480px;
	height: 340px;
}

.statistic_widget_small, .statistic_widget_small canvas {
	width: 230px;
	height: 160px;
}

.widget_small_bottom {
	margin-top: 185px;
	margin-left: -245px;
}

.widget_small_top {
	margin-bottom: 185px;
}

#errorcode p span {
	font-size:1.5em;
	font-family: 'Lobster', cursive;
}
.big {
	font-size:1.5em;
}

.small {
	font-size: 0.8em;
}